<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ecf7126281a6bec445265e3a3713884a">
  <dict>
    <!--2022-05-24 11:01:36.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:01:36.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
